## ruff 0.0.291+dfsg1

=== docs/requirements.txt ===
PyYAML==6.0
black==23.3.0
mkdocs==1.5.0
mkdocs-material==9.1.18
