=== debian/changelog ===
ruff (0.0.291+dfsg1-4) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Change Maintainer to Debian Python Team, moving myself to Uploaders.

  [ James McCoy ]
  * Remove older-notify patch, now that rust-notify 6.1.1 is available in
    unstable
  * Add relax-strum patch to fix build with strum 0.26

 -- James McCoy <jamessan@debian.org>  Sun, 16 Jun 2024 13:44:52 -0400

ruff (0.0.291+dfsg1-3) unstable; urgency=medium

  * Fix build; update dependencies:
   + toml: 0.7 ⇒ 0.8
   + strum: 0.24 ⇒ 0.25
  * Fix patch drop-imperative, which was missing some files.
  * Add missing build dependencies:
   + librust-result-like-dev
   + librust-pretty-assertions-dev
  * Add patch find-ruff: hardcode path to ruff on Debian. Closes:
    #1058753

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 01 Feb 2024 21:04:20 +0000

ruff (0.0.291+dfsg1-2) unstable; urgency=medium

  * python3-ruff: Add dependency on ruff itself. Closes: #1055559

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Nov 2023 09:31:58 +0000

ruff (0.0.291+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #1030835)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 07 Aug 2023 23:07:00 +0100
