=== debian/control ===
Source: ruff
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Section: python
Priority: optional
Homepage: https://github.com/charliermarsh/ruff/
Build-Depends: cargo,
               debhelper-compat (= 13),
               dh-python,
               librust-anyhow-dev,
               librust-argfile-dev,
               librust-assert-cmd-dev,
               librust-cachedir-dev,
               librust-clap-dev (>= 4),
               librust-clearscreen-dev,
               librust-colored-dev,
               librust-configparser-dev,
               librust-console-error-panic-hook-dev,
               librust-console-log-dev,
               librust-countme-dev,
               librust-dirs-dev,
               librust-drop-bomb-dev,
               librust-fern-dev,
               librust-ignore-dev,
               librust-insta-cmd-dev,
               librust-is-macro-dev,
               librust-js-sys-dev,
               librust-lalrpop-dev,
               librust-libcst-dev,
               librust-mimalloc-dev,
               librust-natord-dev,
               librust-nohash-hasher-dev,
               librust-notify-dev,
               librust-path-absolutize-dev,
               librust-pathdiff-dev,
               librust-pep440-rs-dev,
               librust-pretty-assertions-dev,
               librust-pyproject-toml-dev,
               librust-quick-junit-dev,
               librust-result-like-dev,
               librust-rustpython-ast-dev,
               librust-rustpython-common-dev,
               librust-rustpython-parser-dev,
               librust-schemars-dev,
               librust-serde-json-dev,
               librust-serde-with-dev,
               librust-shellexpand-dev,
               librust-shlex-dev,
               librust-strum-dev,
               librust-test-case-dev,
               librust-tikv-jemallocator-dev,
               librust-titlecase-dev,
               librust-toml-dev (>= 0.7),
               librust-tracing-subscriber-dev,
               librust-typed-arena-dev,
               librust-ureq-dev,
               librust-wild-dev,
               pybuild-plugin-pyproject,
               python3-all,
               python3-libcst,
               python3-maturin,
               python3-setuptools,
               python3-wheel,
               rustc
Standards-Version: 4.6.2.0
Vcs-Git: https://salsa.debian.org/python-team/packages/ruff.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/ruff

Package: ruff
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Fast linter for Python, written in Rust
 Ruff is a linter for Python that includes implementations of many common
 checks implemented by flake8, flake8 plugins, and pylint.

Package: python3-ruff
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ruff
Description: Fast linter for Python, written in Rust
 Ruff is a linter for Python that includes implementations of many common
 checks implemented by flake8, flake8 plugins, and pylint.
 .
 This package contains the Python 3 module.
