## ruff lsp-0.0.10

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.11
# by the following command:
#
#    pip-compile --output-file=requirements.txt --resolver=backtracking pyproject.toml
#
attrs==22.2.0
    # via
    #   cattrs
    #   lsprotocol
cattrs==22.2.0
    # via lsprotocol
lsprotocol==2022.0.0a9
    # via pygls
pygls==1.0.0
    # via ruff-lsp (pyproject.toml)
ruff==0.0.193
    # via ruff-lsp (pyproject.toml)
typeguard==2.13.3
    # via pygls
typing-extensions==4.4.0
    # via ruff-lsp (pyproject.toml)
