## ruff lsp-0.0.14

=== requirements.txt ===
--- 
+++ 
@@ -16,7 +16,7 @@
     # via pygls
 pygls==1.0.0
     # via ruff-lsp (pyproject.toml)
-ruff==0.0.194
+ruff==0.0.204
     # via ruff-lsp (pyproject.toml)
 typeguard==2.13.3
     # via pygls
